Subject: Re: [PATCH v3 0/8] rebase: update branches in multi-part topic

From: Junio C Hamano <[email-masked]>
Date: Tue, 28 Jun 2022 14:19:16 -0700

"Derrick Stolee via GitGitGadget" <[email-masked]> writes:

> This series adds a new --update-refs option to 'git rebase' (along with a
> rebase.updateRefs config option) that adds 'update-ref' commands into the
> TODO list. This is powered by the commit decoration machinery.

I read through the patches and they made sense to me.  Hopefully I
can push out the integration result including this topic by the end
of the day (today is actually my usual "every other Tuesday gitster
goes offline" day, but I'll go offline tomorrow instead, so I want
to injest as many reasonably-done topics as possible today).

Thanks.